> On Aug 7, 2017, at 12:43 AM, aegross <aegr...@gmail.com> wrote:
> 
> You didn't mention whether you installed XCODE...which is required for OS X.
> 

Command-line tools should also work and MacOS should offer to install them the 
first time the script encounters a command that needs them.

Regards,
John Ralls


_______________________________________________
gnucash-user mailing list
gnucash-user@gnucash.org
https://lists.gnucash.org/mailman/listinfo/gnucash-user
-----
Please remember to CC this list on all your replies.
You can do this by using Reply-To-List or Reply-All.

Reply via email to